/* FRONT END MILD GREEN */
BODY {background-color: #CCFFCC;}
TD {font-family: verdana, tahoma, arial; color: #696969; font-size:12px }
.TR {background-color: #66CC66;}
.TR2 {background-color: #99FF33;}

.TABLE {background-color: #99FF33;}	/* FOOTER  */
.TABLE2 {background-color: #66CC66;} /* SIDES */
.TABLE3 {background-color: #FFFFFF;} /* white */

.bgtext {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none}
.sidesbgtext {font-family:tahoma, verdana; font-size:11px; color:#000000; text-decoration:none}  

.TopMenu {font-family:tahoma, verdana; font-size:12px; color:#000000; font-weight:bold; text-decoration:none}
.TopMenu:hover {color:#FF0000; text-decoration:underline}

.SideMenu {font-family:tahoma, verdana; font-size:11px; color:#000000; font-weight:bold; text-decoration:none}
.SideMenu:hover {color:#FF0000; text-decoration:underline}

.BgColourTxt {font-family:tahoma, verdana; font-size:11px; color:#000000; font-weight:bold; text-decoration:none}

.FooterLink { FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 10px; color:#000000; text-decoration:none}
.FooterLink:hover {color:#0000FF; text-decoration:underline}

.OnPage {font-family:tahoma, verdana; font-size:12px; color:#ff0000; font-weight:bold; text-decoration:none}
.OnPage:hover {color:#ff0000; text-decoration:underline}

.BlkTxtLink {font-family:tahoma, verdana; font-size:12px; color:#000000; font-weight:bold; text-decoration:none}
.BlkTxtLink:hover {color:#ff0000; text-decoration:underline}

select{
background:#D3D3D3;
FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color:#0000ff; font-size:11px; font-weight:bold;
}
input{
background:#D3D3D3;
FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color:#0000ff; font-size:11px; font-weight:bold;
}
textarea{
background:#D3D3D3;
FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color:#0000ff; font-size:11px; font-weight:bold;
}

.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}
Comments
